import { MigrationInterface, QueryRunner } from 'typeorm';
export declare class FixRecruitmentCollation1782277408354 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
